<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000408" xml:lang="es">
   <Header>
      <Title>Resumen de comisiones y ráppeles</Title>
      <Keyword type="header" order="d1e984385">
         <Level1>Comisión</Level1>
         <Level2>resumen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e984390">
         <Level1>Ráppel</Level1>
         <Level2>resumen</Level2>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Muchas compañías motivan a sus representantes de ventas y clientes, denominados relaciones, recompensando su rendimiento de venta. Ello puede causar un incremento de las ventas, lo cual mejora la posición competitiva de la compañía.</Paragraph>
      <List>
         <ListIntro>Dispone de las siguientes recompensas en ERP LN:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/td/glossary/glossary#Commission_td" role="glossary" Update="No">Comisiones</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/glossary/glossary#Rebate_td" role="glossary" Update="No">Ráppeles</Link>
         </ListItem>
      </List>
      <List>
         <ListIntro>Las comisiones y los rápeles deben basarse en una información exacta sobre:</ListIntro>
         <ListItem>Órdenes de venta.</ListItem>
         <ListItem>La relación responsable de la orden de venta pertinente.</ListItem>
         <ListItem>El rendimiento de venta de la relación.</ListItem>
         <ListItem>El vínculo entre rendimiento y recompensa.</ListItem>
      </List>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Procedimientos</SectionTitle>
      <Paragraph>El procedimiento principal en el módulo <GUIRef href="/baanerp/td/cms" role="module">Comisiones y ráppeles</GUIRef> es el cálculo de comisiones y ráppeles. Para obtener más información, consulte <Link href="/baanerp/td/onlinemanual/000409" role="manual">Calcular comisiones y ráppeles</Link>.</Paragraph>
      <List>
         <ListIntro>Los subprocedimientos del módulo <GUIRef href="/baanerp/td/cms" role="module">Comisiones y ráppeles</GUIRef> son:</ListIntro>
         <ListItem>La reserva de comisiones y ráppeles. Para obtener más información, consulte <Link href="/baanerp/td/onlinemanual/000410" role="manual">Reservar comisiones y ráppeles</Link>.</ListItem>
         <ListItem>El pago de comisiones a empleados. Para obtener más información, consulte <Link href="/baanerp/td/onlinemanual/000411" role="manual">Pagar comisiones a empleados</Link>.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Parámetros y datos maestros</SectionTitle>
      <Paragraph>No puede usar ninguno de los procedimientos para calcular comisiones y ráppeles antes de haber definido los parámetros y datos maestros para dichas comisiones y ráppeles. En los parámetros y datos maestros se define quién puede recibir comisiones y ráppeles, cómo se efectúa la vinculación y cuándo pueden llevarse a cabo los cálculos.</Paragraph>
      <ProcedureList>
         <ListIntro>Debe definir:</ListIntro>
         <ListItem>Los parámetros de comisiones y ráppeles en la sesión <Link href="/baanerp/td/cms/tdcms0100s000" role="session">Parámetros de comisiones/ráppeles</Link>.</ListItem>
         <ListItem> 
            <Link href="/baanerp/td/glossary/glossary#PeriodTable_td" role="glossary" Update="No">Tablas de períodos</Link> en la sesión <Link href="/baanerp/tc/ccp/tcccp0160m000" role="session">Tablas de períodos (tcccp0160m000)</Link> y <Link href="/baanerp/tc/glossary/glossary#Periods_tc" role="glossary">períodos</Link> en la sesión <Link href="/baanerp/tc/ccp/tcccp0170m000" role="session">Períodos (tcccp0170m000)</Link> si desea calcular comisiones y ráppeles basados en las ventas acumuladas.</ListItem>
         <ListItem> 
            <Link href="/baanerp/td/glossary/glossary#Relation_td" role="glossary" Update="No">Relaciones</Link> en la sesión <Link href="/baanerp/td/cms/tdcms0110s000" role="session">Relaciones (tdcms0110s000)</Link>.</ListItem>
         <ListItem> 
            <Link href="/baanerp/td/glossary/glossary#AgreemGroup_td" role="glossary" Update="No">Grupos de acuerdos</Link> en la sesión <Link href="/baanerp/td/cms/tdcms0115m000" role="session">Grupos de acuerdos (tdcms0115m000)</Link> si desea definir acuerdos comunes para varias relaciones.</ListItem>
         <ListItem> 
            <Link href="/baanerp/td/glossary/glossary#RelatiTeam_td" role="glossary" Update="No">Equipos de relaciones</Link> en la sesión <Link href="/baanerp/td/cms/tdcms0116m000" role="session">Equipos de relaciones (tdcms0116m000)</Link> si desea vincular varias relaciones a una orden (línea) y añadir relaciones al equipo de relaciones en la sesión <Link href="/baanerp/td/cms/tdcms0117m000" role="session">Relaciones por equipo de relaciones (tdcms0117m000)</Link>.</ListItem>
         <ListItem> 
            <Link href="/baanerp/td/glossary/glossary#CommisGroup_td" role="glossary" Update="No">Grupos de comisiones/ráppeles</Link> en la sesión <Link href="/baanerp/td/cms/tdcms0118m000" role="session">Grupos de comisiones/ráppeles (tdcms0118m000)</Link> si desea definir acuerdos comunes para varios artículos.</ListItem>
         <ListItem>Relaciones o equipos de relaciones predeterminados por cliente en la sesión <Link href="/baanerp/td/cms/tdcms0119m000" role="session">Relaciones predeterminadas por cliente (tdcms0119m000)</Link>.</ListItem>
      </ProcedureList>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000103" role="manual">Selección de acuerdo de comisiones y ráppeles</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000409" role="manual">Calcular comisiones y ráppeles</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000410" role="manual">Reservar comisiones y ráppeles</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000411" role="manual">Pagar comisiones a empleados</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000101" role="manual">Ejemplos de cálculo de comisiones y ráppeles</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000105" role="manual">Historia de comisiones y ráppeles</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>